name: '24'
timestamp: 1559748611
version: 7
preset:
  image: 'gantry-admin://images/layouts/2-col-left.png'
  name: Sidebarkevin
  timestamp: 1494085847
positions: {  }
sections:
  header: Header
  navigation: Navigation
  sidebar: Sidebar
  main: Main
  footer: Footer
  offcanvas: Offcanvas
particles:
  logo:
    logo-9995: 'Logo / Image'
  sample:
    sample-2675: 'Sample Content'
    sample-8434: 'Sample Content'
  custom:
    custom-1727: 'Custom HTML'
    custom-9319: 'Custom HTML'
  module:
    position-module-2776: 'Module Instance'
    position-module-5641: 'Module Instance'
  spacer:
    spacer-4354: Spacer
    spacer-3965: Spacer
  branding:
    branding-7425: Branding
  social:
    social-9222: Social
  mobile-menu:
    mobile-menu-1803: 'Mobile Menu'
inherit:
  10:
    header: header
    offcanvas: offcanvas
    mobile-menu-1803: mobile-menu-2246
  13:
    navigation: navigation
    logo-9995: logo-6494
    sample-2675: sample-4035
    sidebar: sidebar
    custom-1727: custom-4413
    position-module-2776: position-module-7439
    footer: footer
    spacer-3965: spacer-8970
    branding-7425: branding-7880
    social-9222: social-2735
